<?php namespace App\Andy;
/**
 * @author Andy Brookes 
 * @author Andy Brookes <andybrookestar at gmail  dot    com>
 */
use CodeIgniter\Controller;
use App\Models\BlogModel;



class BlogManager  
{
	
	
protected $model;

	
public function __construct(BlogModel $someModel) 
{ 
	$this->model = $someModel;
}
public function list() 

{ 
	
	return $this->model->findAll();
} 


}
